MacNN Forums (
-   Classic Macs and Mac OS (
-   -   Version of Dave for 9.2 & XP? (

xpedian Nov 19, 2002 05:41 AM
Version of Dave for 9.2 & XP?
Might anyone know what version of Dave I'd need to use in order to network 9.2 & XP? Or for that matter, any other app that may do the same. I bought 10.2 hoping for the best, but the SMB is dicey, especially from the PC's point if view, and 10.2 is so much slower on my G3 333, that I decided to go back to booting from 9.2. No more built in networking, unreliable as it was, so I need an earlier version of Dave (before 3.1) or like wise...

All times are GMT -4. The time now is 02:24 AM.

Copyright © 2005-2007 MacNN. All rights reserved.
Powered by vBulletin® Version 3.8.8
Copyright ©2000 - 2015, vBulletin Solutions, Inc.

Content Relevant URLs by vBSEO 3.3.2